Subject: Re: [PATCH 2/2] wifi: ath11k: use unique QRTR instance ID

From: Kalle Valo <[email-masked]>
Date: Wed, 11 Jan 2023 19:09:54 +0200

Robert Marko <[email-masked]> writes:

>> Really sorry, I just didn't manage to get this finalised due to other
>> stuff and now I'm leaving for a two week vacation :(
>
> Any news regarding this, I have a PR for ipq807x support in OpenWrt
> and the current workaround for supporting AHB + PCI or multiple PCI
> cards is breaking cards like QCA6390 which are obviously really
> popular.

Sorry, came back only on Monday and trying to catch up slowly. But I
submitted the RFC now:

https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

Please take a look and let me know what you think.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches